body {font-size:0.96em;font-family:Gungsuh;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
button {cursor:pointer}

pre {overflow-x:scroll;font-size:1.22em}
.dvft {width:686px}
#qyy {position:relative;height:294px;text-align:left;margin:1px;border:1px solid #e86e40}

.hxba {height:215px;text-align:center;font-size:1.05em;margin:0 0 9px}
#ejij {display:inline-block;margin:3px}

#uft {display:inline;text-align:center;margin:0 0 5px}
.ccc {display:block;position:relative;width:667px;text-align:center;padding:0 8px;border:1px solid #acc476}
#pkkiv {padding:0 9px;margin:0 0 1px}
#wqw {text-align:center;padding:6px;margin:10px}
.xbpcn {text-align:left;font-size:0.81em;padding:0 7px;margin:2px}

#yot {display:inline-block;margin:1px;border:1px solid #48d66a}
#mkos {width:464px;height:150px;text-align:center;padding:0 0 2px}
.lrzrlg {position:relative;width:766px;text-align:center;padding:0 1px;margin:0 0 10px}
#jwc {width:789px;text-align:left;font-size:0.94em;padding:0 0 5px}
#walpp {display:block;text-align:left;padding:5px}
#euvstt {position:relative;text-align:center}

.czo {position:relative;text-align:center;margin:0 9px}
#jrbugv {display:inline-block;text-align:center;font-size:1.01em;padding:3px}
#smqaeb {width:741px;text-align:center}
.lso {width:423px;padding:0 2px}

#kiclgi {width:383px;text-align:center}
.ytuy {display:inline;width:348px;text-align:left;font-size:1.1em}
.glbd {padding:1px;margin:0 0 9px}

#zreei {position:relative;padding:0 0px}
#pfbvf {position:relative;text-align:left}
#htiaiy {display:inline-block;width:876px;text-align:center}
#exoxw {display:inline-block;width:312px;margin:0 0 9px}
#fre {width:386px;margin:0 10px}

#dzscd {display:block;height:165px;text-align:center;border:1px solid #a6f5a6}

#gsw {text-align:left;padding:0 0 3px;margin:0 0 10px}
.dza {display:block;position:relative;padding:5px;margin:8px;border:1px solid #48c067}
.djeml {margin:0 6px}
#ypn {display:inline;height:125px;padding:8px;border:1px solid #653456}
.uxit {display:inline-block;margin:8px}

#owk {display:block;width:767px;margin:5px}
.apc {text-align:center;font-size:0.9em}
#eyqu {}
.saaooa {text-align:center;margin:3px}
#amkz {position:relative;height:186px;text-align:center}
.xpbozn {position:relative;margin:0 0 5px}

#dtwcu {position:relative;text-align:left;font-size:0.87em}
.bkmizb {position:relative;width:326px;font-size:0.84em}
.morx {width:321px;font-size:0.95em;padding:0 0 10px;margin:0 1px}

#cmfq {display:block;text-align:left;font-size:1.21em}

.jdoxn {text-align:center;margin:0 8px}
.zxar {display:inline;font-size:0.95em;padding:0 2px;margin:0 6px}

.uod {display:inline-block;width:737px;text-align:center;padding:0 0 2px;margin:0 0 7px;border:1px solid #5a7ac0}
#rinone {width:894px}
.tho {position:relative;height:276px;text-align:center}
.edt {display:inline;height:299px;text-align:left;margin:0 4px}
#pre {display:inline;position:relative;padding:0 0 5px}
.vcaudp {position:relative;text-align:center;padding:0 0 9px}

.bwdqu {position:relative;font-size:1.21em;padding:0 0 3px;margin:0 0 0px}
.ntysta {display:block;text-align:center}
.dwbzgo {position:relative}
